RAINBOW-SUGARIZE(8)

NAME
rainbow-sugarize - Helper script for using Sugar with Rainbow

SYNOPSIS
rainbow-sugarize [options]

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-v, --verbose
    Verbosity. Repeat for more verbose output.

-q, --quiet
    Quiet. Disable all output.

-u USER, --user=USER
    Isolated user.

-e ENVDIR, --envdir=ENVDIR
    Envdir to be used for launching.

AUTHORS
Rainbow was primarily written by Michael Stone and Noah Kantrowitz.

SEE ALSO
Full documentation for the rainbow suite is stored at http://wiki.laptop.org/go/Rainbow